### Method

# Gtk FixedLayoutChildset_transform

#### Declaration [src]

    void
    gtk_fixed_layout_child_set_transform (
      GtkFixedLayoutChild* child,
      GskTransform* transform
    )

#### Description [src]

Sets the transformation of the child of a `GtkFixedLayout`.

Sets property | `Gtk.FixedLayoutChild:transform`

#### Parameters

`transform`

  Type: `GskTransform`

  A `GskTransform`

  The data is owned by the caller of the method.